<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="Y8r-2v-CQq">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SF-UI-Display-Light.otf">
            <string>SFUIDisplay-Light</string>
        </array>
        <array key="SF-UI-Display-Regular.otf">
            <string>SFUIDisplay-Regular</string>
        </array>
        <array key="SF-UI-Display-Semibold.otf">
            <string>SFUIDisplay-Semibold</string>
        </array>
        <array key="SF-UI-Display-Thin.otf">
            <string>SFUIDisplay-Thin</string>
        </array>
    </customFonts>
    <scenes>
        <!--Shipping Address Add Update View Controller-->
        <scene sceneID="b5c-a4-AB4">
            <objects>
                <tableViewController storyboardIdentifier="ShippingAddressAddUpdateViewController" hidesBottomBarWhenPushed="YES" useStoryboardIdentifierAsRestorationIdentifier="YES" id="P0d-YP-YfG" customClass="ShippingAddressAddUpdateViewController" customModule="Looplist" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="static" style="plain" separatorStyle="default" allowsSelectionDuringEditing="YES" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="Tz1-YN-gWY">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <sections>
                            <tableViewSection id="z4Z-kP-j8p">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="eQV-Nn-rrf">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="eQV-Nn-rrf" id="VBA-8D-hGl">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="4IK-YT-J5w">
                                                    <rect key="frame" x="26" y="17" width="323" height="47"/>
                                                    <subviews>
                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ibn-yi-hlz">
                                                            <rect key="frame" x="0.0" y="0.0" width="323" height="15"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="15" id="RzM-QT-E6j"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                            <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="vQL-xJ-4dq">
                                                            <rect key="frame" x="0.0" y="25" width="323" height="22"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="22" id="qTn-Oi-XM6"/>
                                                            </constraints>
                                                            <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                            <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" spellCheckingType="no" keyboardAppearance="alert" enablesReturnKeyAutomatically="YES"/>
                                                        </textField>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstItem="vQL-xJ-4dq" firstAttribute="leading" secondItem="4IK-YT-J5w" secondAttribute="leading" id="55H-3i-c30"/>
                                                        <constraint firstItem="vQL-xJ-4dq" firstAttribute="top" secondItem="ibn-yi-hlz" secondAttribute="bottom" constant="10" id="5dU-J8-hYo"/>
                                                        <constraint firstAttribute="bottom" secondItem="vQL-xJ-4dq" secondAttribute="bottom" id="5l1-uD-lIQ"/>
                                                        <constraint firstItem="vQL-xJ-4dq" firstAttribute="leading" secondItem="4IK-YT-J5w" secondAttribute="leading" id="FOA-8p-7gd"/>
                                                        <constraint firstAttribute="bottom" secondItem="vQL-xJ-4dq" secondAttribute="bottom" id="c7L-x5-l2c"/>
                                                        <constraint firstAttribute="trailing" secondItem="vQL-xJ-4dq" secondAttribute="trailing" id="eNV-si-bYF"/>
                                                        <constraint firstAttribute="bottom" secondItem="vQL-xJ-4dq" secondAttribute="bottom" id="eiJ-aP-8E9"/>
                                                        <constraint firstAttribute="trailing" secondItem="vQL-xJ-4dq" secondAttribute="trailing" id="iKH-6c-MxX"/>
                                                        <constraint firstItem="vQL-xJ-4dq" firstAttribute="leading" secondItem="4IK-YT-J5w" secondAttribute="leading" id="mTo-rM-Tjr"/>
                                                        <constraint firstAttribute="trailing" secondItem="vQL-xJ-4dq" secondAttribute="trailing" id="qYt-AY-oeA"/>
                                                    </constraints>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="4IK-YT-J5w" firstAttribute="top" secondItem="VBA-8D-hGl" secondAttribute="topMargin" constant="9" id="hyG-L0-GVv"/>
                                                <constraint firstItem="4IK-YT-J5w" firstAttribute="centerX" secondItem="VBA-8D-hGl" secondAttribute="centerX" id="kXt-zY-B89"/>
                                                <constraint firstItem="4IK-YT-J5w" firstAttribute="leading" secondItem="VBA-8D-hGl" secondAttribute="leadingMargin" constant="18" id="kpA-Cx-v1E"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="DEb-dH-ARs">
                                        <rect key="frame" x="0.0" y="72" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="DEb-dH-ARs" id="i49-i0-S41">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView contentMode="scaleToFill" distribution="fillEqually" spacing="18" translatesAutoresizingMaskIntoConstraints="NO" id="d5D-0k-oN5">
                                                    <rect key="frame" x="26" y="13" width="323" height="47"/>
                                                    <subviews>
                                                        <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="rje-Du-qTH">
                                                            <rect key="frame" x="0.0" y="0.0" width="152.5" height="47"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HlT-VD-fCM">
                                                                    <rect key="frame" x="0.0" y="0.0" width="152.5" height="14"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="14" id="uaU-QL-a4Q"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="11"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Tfi-V6-VL0">
                                                                    <rect key="frame" x="0.0" y="24" width="152.5" height="23"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="19"/>
                                                                    <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" spellCheckingType="no" keyboardAppearance="alert" enablesReturnKeyAutomatically="YES"/>
                                                                </textField>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="bottom" secondItem="Tfi-V6-VL0" secondAttribute="bottom" id="1Pr-lP-RNr"/>
                                                                <constraint firstItem="Tfi-V6-VL0" firstAttribute="leading" secondItem="rje-Du-qTH" secondAttribute="leading" id="Qtm-uZ-CoW"/>
                                                                <constraint firstAttribute="trailing" secondItem="Tfi-V6-VL0" secondAttribute="trailing" id="WGI-0g-hut"/>
                                                                <constraint firstAttribute="bottom" secondItem="Tfi-V6-VL0" secondAttribute="bottom" id="kAU-8f-2dV"/>
                                                                <constraint firstAttribute="trailing" secondItem="Tfi-V6-VL0" secondAttribute="trailing" id="oLR-tC-H8U"/>
                                                                <constraint firstItem="Tfi-V6-VL0" firstAttribute="leading" secondItem="rje-Du-qTH" secondAttribute="leading" id="oua-p7-Uqv"/>
                                                            </constraints>
                                                        </stackView>
                                                        <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="YZ9-vX-4ya">
                                                            <rect key="frame" x="170.5" y="0.0" width="152.5" height="47"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oaF-08-HNP">
                                                                    <rect key="frame" x="0.0" y="0.0" width="152.5" height="14"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="14" id="Tha-9j-4dJ"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="11"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pyz-R7-EdU">
                                                                    <rect key="frame" x="0.0" y="24" width="152.5" height="23"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="19"/>
                                                                    <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" spellCheckingType="no" keyboardAppearance="alert" enablesReturnKeyAutomatically="YES"/>
                                                                </textField>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                        </stackView>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="d5D-0k-oN5" firstAttribute="leading" secondItem="i49-i0-S41" secondAttribute="leadingMargin" constant="18" id="5Ow-E9-Qfs"/>
                                                <constraint firstItem="d5D-0k-oN5" firstAttribute="centerY" secondItem="i49-i0-S41" secondAttribute="centerY" id="U7c-Mc-9jg"/>
                                                <constraint firstItem="d5D-0k-oN5" firstAttribute="centerX" secondItem="i49-i0-S41" secondAttribute="centerX" id="gUY-qF-FfR"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="eDB-Wy-8uz">
                                        <rect key="frame" x="0.0" y="144" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="eDB-Wy-8uz" id="tg3-bZ-GNp">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView contentMode="scaleToFill" distribution="fillEqually" spacing="18" translatesAutoresizingMaskIntoConstraints="NO" id="hpx-Q2-7c1">
                                                    <rect key="frame" x="26" y="12.5" width="323" height="47"/>
                                                    <subviews>
                                                        <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="TPX-5y-gAR">
                                                            <rect key="frame" x="0.0" y="0.0" width="95.5" height="47"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ahF-wa-fZ6">
                                                                    <rect key="frame" x="0.0" y="0.0" width="95.5" height="15"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="15" id="2jd-vg-DAg"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="c2s-Gr-K8Y">
                                                                    <rect key="frame" x="0.0" y="25" width="95.5" height="22"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="245" id="839-dg-4pr"/>
                                                                    </constraints>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" spellCheckingType="no" keyboardAppearance="alert" enablesReturnKeyAutomatically="YES"/>
                                                                    <variation key="default">
                                                                        <mask key="constraints">
                                                                            <exclude reference="839-dg-4pr"/>
                                                                        </mask>
                                                                    </variation>
                                                                </textField>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="trailing" secondItem="c2s-Gr-K8Y" secondAttribute="trailing" id="7WU-jn-gnd"/>
                                                                <constraint firstItem="c2s-Gr-K8Y" firstAttribute="leading" secondItem="TPX-5y-gAR" secondAttribute="leading" id="J43-bJ-OKh"/>
                                                                <constraint firstAttribute="bottom" secondItem="c2s-Gr-K8Y" secondAttribute="bottom" id="MDm-dq-d9t"/>
                                                                <constraint firstItem="c2s-Gr-K8Y" firstAttribute="leading" secondItem="TPX-5y-gAR" secondAttribute="leading" id="SC2-Uv-Qyu"/>
                                                                <constraint firstAttribute="bottom" secondItem="c2s-Gr-K8Y" secondAttribute="bottom" id="lY6-kz-7y2"/>
                                                                <constraint firstAttribute="trailing" secondItem="c2s-Gr-K8Y" secondAttribute="trailing" id="nvi-WW-d1O"/>
                                                            </constraints>
                                                        </stackView>
                                                        <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="ch2-nC-fq5">
                                                            <rect key="frame" x="113.5" y="0.0" width="96" height="47"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="04D-YH-7Gn">
                                                                    <rect key="frame" x="0.0" y="0.0" width="96" height="15"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="15" id="U3m-hR-gi6"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="T1E-EQ-i2I">
                                                                    <rect key="frame" x="0.0" y="25" width="96" height="22"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocapitalizationType="allCharacters" autocorrectionType="no" spellCheckingType="no" keyboardAppearance="alert" enablesReturnKeyAutomatically="YES"/>
                                                                </textField>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstItem="T1E-EQ-i2I" firstAttribute="leading" secondItem="ch2-nC-fq5" secondAttribute="leading" id="IlJ-ln-Cmw"/>
                                                                <constraint firstAttribute="trailing" secondItem="T1E-EQ-i2I" secondAttribute="trailing" id="k3M-Aj-o9K"/>
                                                                <constraint firstAttribute="bottom" secondItem="T1E-EQ-i2I" secondAttribute="bottom" id="og2-rW-CYf"/>
                                                            </constraints>
                                                        </stackView>
                                                        <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="EQc-b4-Rlb">
                                                            <rect key="frame" x="227.5" y="0.0" width="95.5" height="47"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xoh-uH-juo">
                                                                    <rect key="frame" x="0.0" y="0.0" width="95.5" height="15"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="15" id="wbB-72-zW3"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="TJr-r5-Um3">
                                                                    <rect key="frame" x="0.0" y="25" width="95.5" height="22"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="22" id="OhW-wV-NeZ"/>
                                                                    </constraints>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="numberPad" keyboardAppearance="alert" enablesReturnKeyAutomatically="YES"/>
                                                                </textField>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="trailing" secondItem="TJr-r5-Um3" secondAttribute="trailing" id="1Zy-M8-b3M"/>
                                                                <constraint firstItem="TJr-r5-Um3" firstAttribute="top" secondItem="Xoh-uH-juo" secondAttribute="bottom" constant="10" id="9Ee-8i-DGD"/>
                                                                <constraint firstItem="TJr-r5-Um3" firstAttribute="leading" secondItem="EQc-b4-Rlb" secondAttribute="leading" id="I0e-xk-ckI"/>
                                                                <constraint firstItem="TJr-r5-Um3" firstAttribute="leading" secondItem="EQc-b4-Rlb" secondAttribute="leading" id="VVt-Pl-Jqi"/>
                                                                <constraint firstAttribute="bottom" secondItem="TJr-r5-Um3" secondAttribute="bottom" id="VzX-CU-XQc"/>
                                                                <constraint firstAttribute="bottom" secondItem="TJr-r5-Um3" secondAttribute="bottom" id="Wot-zP-ItT"/>
                                                                <constraint firstAttribute="trailing" secondItem="TJr-r5-Um3" secondAttribute="trailing" id="kJx-Uy-ZnV"/>
                                                                <constraint firstAttribute="trailing" secondItem="TJr-r5-Um3" secondAttribute="trailing" id="rC4-vv-0Eg"/>
                                                                <constraint firstAttribute="bottom" secondItem="TJr-r5-Um3" secondAttribute="bottom" id="rcL-dh-AwC"/>
                                                                <constraint firstItem="TJr-r5-Um3" firstAttribute="leading" secondItem="EQc-b4-Rlb" secondAttribute="leading" id="yXk-0t-x78"/>
                                                            </constraints>
                                                        </stackView>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="hpx-Q2-7c1" firstAttribute="centerY" secondItem="tg3-bZ-GNp" secondAttribute="centerY" id="3rs-2e-6hv"/>
                                                <constraint firstItem="hpx-Q2-7c1" firstAttribute="centerX" secondItem="tg3-bZ-GNp" secondAttribute="centerX" id="5P1-tK-4Vb"/>
                                                <constraint firstItem="hpx-Q2-7c1" firstAttribute="leading" secondItem="tg3-bZ-GNp" secondAttribute="leadingMargin" constant="18" id="NK1-pN-e5g"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="QKo-Q8-qbI">
                                        <rect key="frame" x="0.0" y="216" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="QKo-Q8-qbI" id="wkd-lp-WuD">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView contentMode="scaleToFill" distribution="fillEqually" spacing="18" translatesAutoresizingMaskIntoConstraints="NO" id="0rm-Jk-5KV">
                                                    <rect key="frame" x="26" y="12.5" width="323" height="47"/>
                                                    <subviews>
                                                        <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="4BJ-XJ-mdm">
                                                            <rect key="frame" x="0.0" y="0.0" width="152.5" height="47"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Na8-Y2-7SM">
                                                                    <rect key="frame" x="0.0" y="0.0" width="152.5" height="15"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="15" id="8M9-9g-LOD"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="QZn-NS-5fa">
                                                                    <rect key="frame" x="0.0" y="25" width="152.5" height="22"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" keyboardType="phonePad" keyboardAppearance="alert" enablesReturnKeyAutomatically="YES"/>
                                                                </textField>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstItem="QZn-NS-5fa" firstAttribute="leading" secondItem="4BJ-XJ-mdm" secondAttribute="leading" id="2vp-8q-uPz"/>
                                                                <constraint firstAttribute="trailing" secondItem="QZn-NS-5fa" secondAttribute="trailing" id="8aP-FR-sV2"/>
                                                                <constraint firstAttribute="trailing" secondItem="QZn-NS-5fa" secondAttribute="trailing" id="Bn6-hq-agE"/>
                                                                <constraint firstAttribute="bottom" secondItem="QZn-NS-5fa" secondAttribute="bottom" id="BsS-Nz-Vs5"/>
                                                                <constraint firstAttribute="bottom" secondItem="QZn-NS-5fa" secondAttribute="bottom" id="GRP-f3-mLJ"/>
                                                                <constraint firstItem="QZn-NS-5fa" firstAttribute="leading" secondItem="4BJ-XJ-mdm" secondAttribute="leading" id="R3K-IM-1y5"/>
                                                                <constraint firstItem="QZn-NS-5fa" firstAttribute="top" secondItem="Na8-Y2-7SM" secondAttribute="bottom" constant="10" id="RNe-eo-ZKY"/>
                                                                <constraint firstAttribute="trailing" secondItem="QZn-NS-5fa" secondAttribute="trailing" id="Z2f-dK-Seb"/>
                                                                <constraint firstAttribute="bottom" secondItem="QZn-NS-5fa" secondAttribute="bottom" id="lVq-6X-3H9"/>
                                                                <constraint firstItem="QZn-NS-5fa" firstAttribute="leading" secondItem="4BJ-XJ-mdm" secondAttribute="leading" id="ygh-EQ-czg"/>
                                                            </constraints>
                                                        </stackView>
                                                        <stackView contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="q1i-Kf-6w1">
                                                            <rect key="frame" x="170.5" y="0.0" width="152.5" height="47"/>
                                                            <subviews>
                                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uhq-de-GID">
                                                                    <rect key="frame" x="0.0" y="0.0" width="152.5" height="15"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="15" id="jdQ-sd-ObH"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <textField clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="HJE-ls-QbL">
                                                                    <rect key="frame" x="0.0" y="25" width="152.5" height="22"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="22" id="itl-Q5-tzQ"/>
                                                                    </constraints>
                                                                    <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Thin" family="SF UI Display" pointSize="18"/>
                                                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences" autocorrectionType="no" spellCheckingType="no" keyboardAppearance="alert"/>
                                                                </textField>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstItem="HJE-ls-QbL" firstAttribute="leading" secondItem="q1i-Kf-6w1" secondAttribute="leading" id="742-vy-LDv"/>
                                                                <constraint firstAttribute="bottom" secondItem="HJE-ls-QbL" secondAttribute="bottom" id="BxB-Y3-7ar"/>
                                                                <constraint firstAttribute="bottom" secondItem="HJE-ls-QbL" secondAttribute="bottom" id="Xvw-O4-PUd"/>
                                                                <constraint firstAttribute="trailing" secondItem="HJE-ls-QbL" secondAttribute="trailing" id="gWo-cP-NBu"/>
                                                                <constraint firstAttribute="trailing" secondItem="HJE-ls-QbL" secondAttribute="trailing" id="h41-ye-zWF"/>
                                                                <constraint firstItem="HJE-ls-QbL" firstAttribute="leading" secondItem="q1i-Kf-6w1" secondAttribute="leading" id="kWd-En-UoB"/>
                                                            </constraints>
                                                        </stackView>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstItem="4BJ-XJ-mdm" firstAttribute="top" secondItem="0rm-Jk-5KV" secondAttribute="top" id="5DO-h9-ZxW"/>
                                                        <constraint firstItem="4BJ-XJ-mdm" firstAttribute="leading" secondItem="0rm-Jk-5KV" secondAttribute="leading" id="mBA-LZ-3Es"/>
                                                        <constraint firstAttribute="bottom" secondItem="4BJ-XJ-mdm" secondAttribute="bottom" id="s6o-Oa-B7f"/>
                                                    </constraints>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="0rm-Jk-5KV" firstAttribute="centerX" secondItem="wkd-lp-WuD" secondAttribute="centerX" id="WwX-IJ-bOX"/>
                                                <constraint firstItem="0rm-Jk-5KV" firstAttribute="centerY" secondItem="wkd-lp-WuD" secondAttribute="centerY" id="alh-7z-ZqF"/>
                                                <constraint firstItem="0rm-Jk-5KV" firstAttribute="leading" secondItem="wkd-lp-WuD" secondAttribute="leadingMargin" constant="18" id="f0l-1U-nUD"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <inset key="separatorInset" minX="15" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="72" id="Z1y-dw-K0Y">
                                        <rect key="frame" x="0.0" y="288" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Z1y-dw-K0Y" id="sQG-vy-hS4">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView contentMode="scaleToFill" spacing="36" translatesAutoresizingMaskIntoConstraints="NO" id="36k-RS-PuF">
                                                    <rect key="frame" x="24" y="20.5" width="135" height="31"/>
                                                    <subviews>
                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CdV-cV-AI5">
                                                            <rect key="frame" x="0.0" y="0.0" width="50" height="31"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="50" id="7Ae-kd-1U1"/>
                                                                <constraint firstAttribute="width" constant="51" id="n1V-Uz-yoO"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Semibold" family="SF UI Display" pointSize="12"/>
                                                            <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                            <variation key="default">
                                                                <mask key="constraints">
                                                                    <exclude reference="n1V-Uz-yoO"/>
                                                                </mask>
                                                            </variation>
                                                        </label>
                                                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="X7Y-tY-XLJ">
                                                            <rect key="frame" x="86" y="0.0" width="51" height="31"/>
                                                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="49" id="0o7-0C-oXI"/>
                                                                <constraint firstAttribute="width" constant="49" id="YD7-9w-hev"/>
                                                            </constraints>
                                                            <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <color key="onTintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <variation key="default">
                                                                <mask key="constraints">
                                                                    <exclude reference="0o7-0C-oXI"/>
                                                                    <exclude reference="YD7-9w-hev"/>
                                                                </mask>
                                                            </variation>
                                                            <connections>
                                                                <action selector="valueChanged:" destination="P0d-YP-YfG" eventType="valueChanged" id="iGn-oH-gnO"/>
                                                            </connections>
                                                        </switch>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstItem="CdV-cV-AI5" firstAttribute="leading" secondItem="36k-RS-PuF" secondAttribute="leading" id="04I-WB-9Ie"/>
                                                        <constraint firstItem="CdV-cV-AI5" firstAttribute="leading" secondItem="36k-RS-PuF" secondAttribute="leading" id="64C-dK-vnc"/>
                                                        <constraint firstItem="CdV-cV-AI5" firstAttribute="top" secondItem="36k-RS-PuF" secondAttribute="top" id="CjU-IW-ft9"/>
                                                        <constraint firstAttribute="bottom" secondItem="CdV-cV-AI5" secondAttribute="bottom" id="Kpf-1Q-Bp3"/>
                                                        <constraint firstItem="CdV-cV-AI5" firstAttribute="top" secondItem="36k-RS-PuF" secondAttribute="top" id="KtF-g5-hfb"/>
                                                        <constraint firstAttribute="height" constant="31" id="QdH-Dv-utl"/>
                                                        <constraint firstItem="CdV-cV-AI5" firstAttribute="top" secondItem="36k-RS-PuF" secondAttribute="top" id="YTA-BT-xZm"/>
                                                        <constraint firstAttribute="bottom" secondItem="CdV-cV-AI5" secondAttribute="bottom" id="ehj-2E-JHM"/>
                                                        <constraint firstAttribute="bottom" secondItem="CdV-cV-AI5" secondAttribute="bottom" id="mP6-2K-lWu"/>
                                                        <constraint firstItem="CdV-cV-AI5" firstAttribute="leading" secondItem="36k-RS-PuF" secondAttribute="leading" id="z6J-tf-o5J"/>
                                                    </constraints>
                                                    <variation key="default">
                                                        <mask key="constraints">
                                                            <exclude reference="04I-WB-9Ie"/>
                                                            <exclude reference="CjU-IW-ft9"/>
                                                            <exclude reference="Kpf-1Q-Bp3"/>
                                                            <exclude reference="YTA-BT-xZm"/>
                                                            <exclude reference="mP6-2K-lWu"/>
                                                            <exclude reference="z6J-tf-o5J"/>
                                                        </mask>
                                                    </variation>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="36k-RS-PuF" firstAttribute="leading" secondItem="sQG-vy-hS4" secondAttribute="leadingMargin" constant="16" id="0S9-fb-GF8"/>
                                                <constraint firstItem="36k-RS-PuF" firstAttribute="centerY" secondItem="sQG-vy-hS4" secondAttribute="centerY" id="IKk-D6-DTo"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </tableViewCell>
                                    <tableViewCell hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="72" id="nzd-sl-BPW">
                                        <rect key="frame" x="0.0" y="360" width="375" height="72"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="nzd-sl-BPW" id="INA-ik-773">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Pol-3I-6xL">
                                                    <rect key="frame" x="22" y="8" width="331" height="54"/>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="15"/>
                                                    <state key="normal">
                                                        <color key="titleColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    </state>
                                                    <connections>
                                                        <action selector="deleteAddress:" destination="P0d-YP-YfG" eventType="touchUpInside" id="Jqd-BJ-Hrz"/>
                                                    </connections>
                                                </button>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="Pol-3I-6xL" firstAttribute="top" secondItem="INA-ik-773" secondAttribute="topMargin" id="cqF-nb-xHb"/>
                                                <constraint firstItem="Pol-3I-6xL" firstAttribute="leading" secondItem="INA-ik-773" secondAttribute="leadingMargin" constant="14" id="gSo-gp-MSp"/>
                                                <constraint firstItem="Pol-3I-6xL" firstAttribute="centerY" secondItem="INA-ik-773" secondAttribute="centerY" id="sSR-Cn-2ra"/>
                                                <constraint firstItem="Pol-3I-6xL" firstAttribute="centerX" secondItem="INA-ik-773" secondAttribute="centerX" id="vfI-Di-j2z"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="P0d-YP-YfG" id="UIZ-Oi-gkH"/>
                            <outlet property="delegate" destination="P0d-YP-YfG" id="P2k-YF-aUF"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" id="qlP-e4-mJ8">
                        <barButtonItem key="leftBarButtonItem" image="Back" id="bgF-U0-231">
                            <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="cancelAddShippingAddress:" destination="P0d-YP-YfG" id="mI1-hD-038"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem key="rightBarButtonItem" id="E5s-N7-xRM">
                            <color key="tintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="saveUserData:" destination="P0d-YP-YfG" id="lIc-T0-XkI"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="addButton" destination="E5s-N7-xRM" id="iKe-Ei-VNo"/>
                        <outlet property="address1Text" destination="Tfi-V6-VL0" id="t6h-R0-jAC"/>
                        <outlet property="address2Text" destination="pyz-R7-EdU" id="HoD-ma-yDf"/>
                        <outlet property="addressLabel" destination="HlT-VD-fCM" id="dCo-1G-4Bx"/>
                        <outlet property="aptBuildingLabel" destination="oaF-08-HNP" id="IOS-om-TZ5"/>
                        <outlet property="cityLabel" destination="ahF-wa-fZ6" id="ceY-bj-MWk"/>
                        <outlet property="cityText" destination="c2s-Gr-K8Y" id="Ad9-3O-U7a"/>
                        <outlet property="defaultAddressSwitch" destination="X7Y-tY-XLJ" id="UZv-qL-dlc"/>
                        <outlet property="defaultLabel" destination="CdV-cV-AI5" id="sFu-mR-miF"/>
                        <outlet property="deleteAddressButton" destination="Pol-3I-6xL" id="v21-LO-tMv"/>
                        <outlet property="deleteButtonCell" destination="nzd-sl-BPW" id="F2V-xZ-Axs"/>
                        <outlet property="fullNameLabel" destination="ibn-yi-hlz" id="Y6H-Ut-NhO"/>
                        <outlet property="fullNameText" destination="vQL-xJ-4dq" id="61Y-AK-2cU"/>
                        <outlet property="instructionsLabel" destination="uhq-de-GID" id="1wU-3y-FQ8"/>
                        <outlet property="instructionsText" destination="HJE-ls-QbL" id="6Hv-OV-pHz"/>
                        <outlet property="phoneLabel" destination="Na8-Y2-7SM" id="NeH-ep-teD"/>
                        <outlet property="phoneText" destination="QZn-NS-5fa" id="WGv-Ra-INF"/>
                        <outlet property="stateLabel" destination="04D-YH-7Gn" id="bhA-yl-8zi"/>
                        <outlet property="stateText" destination="T1E-EQ-i2I" id="NYk-qX-NTm"/>
                        <outlet property="zipLabel" destination="Xoh-uH-juo" id="TQq-t5-TdC"/>
                        <outlet property="zipText" destination="TJr-r5-Um3" id="4nY-De-f4g"/>
                        <segue destination="qP3-bv-jiK" kind="unwind" identifier="UnwindToShipping" unwindAction="UnwindToShipping:" id="Iwp-UF-t7a"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ng8-Pf-snt" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <exit id="qP3-bv-jiK" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="2343.1999999999998" y="3719.1904047976013"/>
        </scene>
        <!--Shipping Addresses View Controller-->
        <scene sceneID="McH-Nr-hPz">
            <objects>
                <viewController storyboardIdentifier="ShippingAddressesViewController" hidesBottomBarWhenPushed="YES" useStoryboardIdentifierAsRestorationIdentifier="YES" id="8Z4-qF-uIi" customClass="ShippingAddressesViewController" customModule="Looplist" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="eQl-2d-oSh"/>
                        <viewControllerLayoutGuide type="bottom" id="Acb-bI-e2a"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="kf4-TW-ziR">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="plain" rowHeight="120" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="sZX-Yv-wYv">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <inset key="separatorInset" minX="16" minY="0.0" maxX="0.0" maxY="0.0"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ShippingAddressesCell" rowHeight="120" id="WVz-ID-RC0" customClass="ShippingAddressesTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="120"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="WVz-ID-RC0" id="CUj-ed-YFi">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="119"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="5zb-6N-Bor">
                                                    <rect key="frame" x="24" y="19" width="327" height="83"/>
                                                    <subviews>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="hzN-SE-7dv">
                                                            <rect key="frame" x="0.0" y="0.0" width="212" height="83"/>
                                                            <subviews>
                                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="ZcN-w0-aNf">
                                                                    <rect key="frame" x="0.0" y="0.0" width="212" height="64"/>
                                                                    <subviews>
                                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9fy-Al-WtL">
                                                                            <rect key="frame" x="0.0" y="0.0" width="212" height="16"/>
                                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="16" id="JYK-pO-m7H"/>
                                                                                <constraint firstAttribute="width" constant="212" id="zlw-pM-QrM"/>
                                                                            </constraints>
                                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                                            <color key="textColor" red="0.23529411764705882" green="0.23529411764705882" blue="0.23529411764705882" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <label userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="761" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jWQ-aB-slB">
                                                                            <rect key="frame" x="0.0" y="16" width="212" height="16"/>
                                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="16" id="f7W-WV-607"/>
                                                                            </constraints>
                                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                                            <color key="textColor" red="0.37254901960784315" green="0.37254901960784315" blue="0.37254901960784315" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KqP-w6-L5V">
                                                                            <rect key="frame" x="0.0" y="32" width="212" height="16"/>
                                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="16" id="JQd-5Z-o3y"/>
                                                                            </constraints>
                                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                                            <color key="textColor" red="0.37254901960784315" green="0.37254901960784315" blue="0.37254901960784315" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tlb-qJ-8aT">
                                                                            <rect key="frame" x="0.0" y="48" width="212" height="16"/>
                                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="16" id="KDk-KM-zTr"/>
                                                                            </constraints>
                                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                                            <color key="textColor" red="0.37254901959999998" green="0.37254901959999998" blue="0.37254901959999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                    </subviews>
                                                                </stackView>
                                                                <button contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="a4R-Db-we9">
                                                                    <rect key="frame" x="0.0" y="69" width="212" height="14"/>
                                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="14" id="ELc-7t-pFo"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                                    <state key="normal">
                                                                        <color key="titleColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                                    </state>
                                                                </button>
                                                            </subviews>
                                                        </stackView>
                                                        <button opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="1000" horizontalCompressionResistancePriority="250" verticalCompressionResistancePriority="1000" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3sO-Ow-MJu">
                                                            <rect key="frame" x="222" y="24" width="105" height="35"/>
                                                            <color key="backgroundColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="35" id="YZi-ka-xyv"/>
                                                                <constraint firstAttribute="width" constant="105" id="cdP-5B-SMF"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                            <state key="normal">
                                                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                            </state>
                                                        </button>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailingMargin" secondItem="5zb-6N-Bor" secondAttribute="trailing" constant="16" id="9X4-MP-gTc"/>
                                                <constraint firstItem="5zb-6N-Bor" firstAttribute="leading" secondItem="CUj-ed-YFi" secondAttribute="leadingMargin" constant="16" id="jTb-sy-MBd"/>
                                                <constraint firstItem="5zb-6N-Bor" firstAttribute="centerX" secondItem="CUj-ed-YFi" secondAttribute="centerX" id="p5T-wE-cgZ"/>
                                                <constraint firstItem="5zb-6N-Bor" firstAttribute="centerY" secondItem="CUj-ed-YFi" secondAttribute="centerY" id="tty-4C-fSc"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="address1Label" destination="jWQ-aB-slB" id="nMm-vN-Fya"/>
                                            <outlet property="cityStateZipLabel" destination="KqP-w6-L5V" id="aDF-sr-lt4"/>
                                            <outlet property="editButton" destination="a4R-Db-we9" id="Tkv-Gl-k4S"/>
                                            <outlet property="fullNameLabel" destination="9fy-Al-WtL" id="oue-In-hHQ"/>
                                            <outlet property="phoneNumberLabel" destination="tlb-qJ-8aT" id="1on-XU-YSM"/>
                                            <outlet property="primaryButton" destination="3sO-Ow-MJu" id="9IQ-Jo-Xcv"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ShippingAddAddressCell" rowHeight="40" id="mn8-IK-lX5" customClass="ShippingAddAddressTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="148" width="375" height="40"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="mn8-IK-lX5" id="83Y-6f-2BO">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="39"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xdy-cd-QoL">
                                                    <rect key="frame" x="24" y="20" width="327" height="0.0"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                    <color key="textColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="Xdy-cd-QoL" firstAttribute="leading" secondItem="83Y-6f-2BO" secondAttribute="leadingMargin" constant="16" id="3yD-bm-AnE"/>
                                                <constraint firstItem="Xdy-cd-QoL" firstAttribute="centerX" secondItem="83Y-6f-2BO" secondAttribute="centerX" id="K4H-Z8-21y"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Xdy-cd-QoL" secondAttribute="trailing" constant="16" id="UdR-nW-b11"/>
                                                <constraint firstItem="Xdy-cd-QoL" firstAttribute="centerY" secondItem="83Y-6f-2BO" secondAttribute="centerY" id="eL5-aH-xaX"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="addAddressLabel" destination="Xdy-cd-QoL" id="6c8-cw-vsP"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="8Z4-qF-uIi" id="jQr-iG-b84"/>
                                    <outlet property="delegate" destination="8Z4-qF-uIi" id="Pqt-Kz-v7V"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="sZX-Yv-wYv" firstAttribute="leading" secondItem="kf4-TW-ziR" secondAttribute="leading" id="8u6-i3-x1l"/>
                            <constraint firstAttribute="trailing" secondItem="sZX-Yv-wYv" secondAttribute="trailing" id="Fte-uQ-Nc6"/>
                            <constraint firstItem="sZX-Yv-wYv" firstAttribute="bottom" secondItem="Acb-bI-e2a" secondAttribute="top" id="aRX-BZ-F84"/>
                            <constraint firstItem="sZX-Yv-wYv" firstAttribute="top" secondItem="kf4-TW-ziR" secondAttribute="top" id="iL5-u4-yXU"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="HXc-XE-9aM">
                        <barButtonItem key="leftBarButtonItem" image="Back" id="GVe-lh-GWG">
                            <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="backButton:" destination="8Z4-qF-uIi" id="S6u-bR-uIt"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem key="rightBarButtonItem" systemItem="add" id="M2f-Zs-Nhq">
                            <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <segue destination="P0d-YP-YfG" kind="show" id="fMM-Td-4Cd"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="tableView" destination="sZX-Yv-wYv" id="C9d-OC-vL0"/>
                        <segue destination="zRw-Dz-GyL" kind="unwind" identifier="unwindToOrderVC" unwindAction="UnwindToOrderVC:" id="U85-bi-jUA"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="yE1-sA-R3x" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <exit id="zRw-Dz-GyL" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="1565.5999999999999" y="3718.2908545727141"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="iFM-a3-A0C">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Y8r-2v-CQq" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" misplaced="YES" id="T4H-UO-OpE">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                        </textAttributes>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="8Z4-qF-uIi" kind="relationship" relationship="rootViewController" id="UrW-Ld-Dfk"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="tlu-o9-jMh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="820" y="3719"/>
        </scene>
    </scenes>
    <resources>
        <image name="Back" width="12" height="20"/>
    </resources>
</document>
